package com.fos.modules.printOrder.entity;

import com.fos.core.base.BaseEntity;

public class SubFoodEntity  extends BaseEntity {
	// 菜品名称
	private String foodName;
	// 菜品类别
	private String foodType;
	public String getFoodName() {
		return foodName;
	}
	public void setFoodName(String foodName) {
		this.foodName = foodName;
	}
	public String getFoodType() {
		return foodType;
	}
	public void setFoodType(String foodType) {
		this.foodType = foodType;
	}
	
	
}
